<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingStart="8dp"
    android:paddingTop="8dp"
    tools:ignore="RtlSymmetry">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="50dp"
            android:padding="1dp"
            android:layout_height="60dp"
            android:background="@drawable/dr_item_img_frame">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/dr_placeholder_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="32dp"
                    android:layout_height="32dp"
                    android:src="@drawable/file_document" />

            </LinearLayout>

            <ImageView
                android:id="@+id/image"
                android:layout_width="50dp"
                android:layout_height="60dp" />

            <LinearLayout
                android:id="@+id/lock_layout"
                android:layout_width="50dp"
                android:layout_height="60dp"
                android:background="@drawable/dr_item_lock_bg"
                android:gravity="center"
                android:visibility="gone">

                <ImageView
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:src="@drawable/icon_lock_item" />
            </LinearLayout>


        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="12dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/nameTv"
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="middle"
                android:maxLines="1"
                android:text="@string/app_name"
                android:textColor="@color/text_color_lv1"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/pathTv"
                style="@style/TextViewFont_PopRegular"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="2"
                android:text="@string/path_details"
                android:textColor="@color/text_color_lv2"
                android:textSize="12sp" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/selectBtn"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:gravity="center">

            <ImageView
                android:id="@+id/selectIv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/gou" />
        </LinearLayout>
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:background="@color/line_color" />

</LinearLayout>
